GlobalSCAPE Secure FTP Server Remote Denial of Service Vulnerability

Bugtraq ID: 17398
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Apr 06 2006 12:00AM
Updated: Apr 07 2006 07:58PM
Credit: The vendor disclosed this issue.
Vulnerable: globalSCAPE Secure FTP Server 3.1.3 Build 10.10.2005
globalSCAPE Secure FTP Server 3.1.1 Build 08.08.2005.2
globalSCAPE Secure FTP Server 3.0.4 Build 6.15.2005
globalSCAPE Secure FTP Server 3.0.3 Build 4.29.2005
globalSCAPE Secure FTP Server 3.0.2 Build 04.12.2005.1
globalSCAPE Secure FTP Server 3.0
globalSCAPE Secure FTP Server 2.0 Build 03.16.2004.1
globalSCAPE Secure FTP Server 2.0 Build 03.11.2004.2
globalSCAPE Secure FTP Server 3.1 Build 7.06.2005.
Not Vulnerable: globalSCAPE Secure FTP Server 3.1.4 Build 01.10.2006


 

Privacy Statement
Copyright 2010, SecurityFocus